.img { margin-right:15px;}

body 
{background: #686868 url('imgages/bg.gif') repeat-x top;

color:#000000;
font-family:tahoma;
font-size:12px;
padding:0;
margin:0;
line-height:14px;
text-align:left;
}


.wrap {
text-align:left;
margin:0;
padding:0;
width:796px;
}


#content {
width:796px;
margin:0px 0px 0px 0px;
padding:0;
text-align:left;
height:360px;
display:table;}

#footer {
width:500px;
height:40px;
margin:0px 0px 0px 0px;
padding:0;
position:absolute;
top:734px;
text-align:left;}

.line {background:url(images/dot.gif);
height:1px;}

.copy {color:#000000; text-decoration:none;}

/*-------------------------------------------------------PAGE_1,2,3,4-------------------------------------------------------*/

#left_content1 {background:url(images/left_bg-800.jpg) left top no-repeat;
padding:0;
margin:0;
text-align:left;
width:262px;
float:left;
}

#right_content1 {background:#ffffff;
padding:0;
margin:0;
float:right;
text-align:left;
width:530px;
height:787px;
display:table;
}

.inner_right1 {
margin:17px 13px 0px 21px;
}

/*--1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111--*/

.gray {color:#000000; text-decoration:none}
.blue {color:#000000; text-decoration:none}
.bold {color:#000000; text-decoration:none}
.style2 {color: #000000}

.abs {vertical-align:middle}
.big {font-size:12px}
.n {font-size:12px}
.sm {font-size:10px}

.poravnava {margin-right:10px}

.clear {
clear:both}

a {	color:#000000; text-decoration:underline}

.abs {vertical-align:middle}
		
.form { width:187px;
		height:17px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#7C7C7C;
		margin-left:0px;
		margin-right:0px}
		
.textarea { width:393px;
		height:97px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#000000;
		overflow:auto;
		margin-left:0px;
		margin-right:0px}
		
.u		{text-decoration:underline}
.nu		{text-decoration:none}
.t 		{text-transform:uppercase}

a:hover{text-decoration:none;}
.a:hover{text-decoration:underline;}
.menu:hover{text-decoration:none;}
.green:hover{text-decoration:none}